Cisco ASA CVE-2016-6461 Command Injection Vulnerability

Bugtraq ID: 94365
Class: Input Validation Error
CVE: CVE-2016-6461
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: Adam Willard, Raytheon Foreground Security.
Vulnerable: Cisco Adaptive Security Appliance (ASA) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus